import {
	WeaTools
} from 'ecCom'

export const getRight = (params) => {
	return WeaTools.callApi('/api/hrm/onlinerp/getHasRight', 'GET', params);
}

export const getButtonsMenu = (params) => {
	return WeaTools.callApi('/api/hrm/onlinerp/getRightMenu', 'GET', params);
}

export const getScope = (params) => {
	return WeaTools.callApi('/api/hrm/onlinerp/getSearchCondition', 'GET', params);
}

export const getMaxOnlineNumber = (params) => {
	return WeaTools.callApi('/api/hrm/onlinerp/getMaxOnlineNum', 'GET', params);
}

export const getEchartsDatas = (params) => {
	return WeaTools.callApi('/api/hrm/onlinerp/getSearchResult', 'GET', params);
}